## libdata-walk-perl 1.00

=== debian/changelog ===
libdata-walk-perl (1.00-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
    (Closes: #615415).
  * Refresh debian/rules, no functional changes, except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-with-old-dh-make-debian-copyright
    + quilt-patch-missing-description
  * Switch to source format "3.0 (quilt)"
    + Remove quilt build-dependency and quilt traces from debian/rules
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete dh_{clean,installchangelogs} parameter
    + Move dh_installdocs parameters to debian/docs
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 25 Dec 2013 21:42:01 +0100

libdata-walk-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: #442837).

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Sep 2007 13:33:07 +0300
