=== debian/control ===
Source: libdata-walk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~),
               perl
Build-Depends-Indep: libtest-unit-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-walk-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-walk-perl.git
Homepage: https://metacpan.org/release/Data-Walk

Package: libdata-walk-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Traverse Perl data structures
 With Data::Walk, one can have a call back function being called for each node
 in a given structure. It works with hash references, array references and
 blessed references of arbitrary depth.
 .
 Data::Walk is similar to File::Find, but instead of directory hiearchies, it
 works with Perl data.
