## libdata-walk-perl 2.01

=== debian/changelog ===
libdata-walk-perl (2.01-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 2.01
  * Update copyright years
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add debian/upstream/metadata
  * Refresh 01-drop_shebang_from_pm.patch
  * Add 02-spelling_error_in_manpage.patch
  * Fix typo in long description
  * Add debian/NEWS (2.x incompatible with 1.x releases)

  [ gregor herrmann ]
  * Add versioned (build) dependency on Scalar::Util 1.38.
  * Make short description a noun phrase.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 02 Aug 2016 19:51:43 +0100

libdata-walk-perl (1.00-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Install upstream NEWS as changelog, drop README.
  * Drop ancient debian/README.source referring to quilt.
  * Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:31:12 +0200
