=== debian/control ===
Source: libdata-walk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9~),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-unit-perl,
                     perl (>= 5.19.9) | libscalar-list-utils-perl (>= 1:1.38)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-walk-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-walk-perl.git
Homepage: https://metacpan.org/release/Data-Walk

Package: libdata-walk-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl (>= 5.19.9) | libscalar-list-utils-perl (>= 1:1.38)
Description: module to traverse Perl data structures
 With Data::Walk, one can have a call back function being called for each node
 in a given structure. It works with hash references, array references and
 blessed references of arbitrary depth.
 .
 Data::Walk is similar to File::Find, but instead of directory hierarchies, it
 works with Perl data.
