=== debian/watch ===
version=3
https://metacpan.org/release/Data-Walk   .*/Data-Walk-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
